exchange_rfr(4gx)

Name
exchange_rfr — http(8gx) processing plugin for the Address Book Name Service Provider Interface Referral Protocol.

Description
exchange_rfr is a processing plugin for http(8gx) which handles the Address Book Name Service Provider Interface Referral Protocol.

Configuration directives
This plugin has no directives and therefore no config file.

Normative references

•   MS-OXABREF: Address Book Name Service Provider Interface (NSPI) Referral Protocol

See also
gromox(7), http(8gx)